package com.palmnest.model.third.vo;

import java.math.BigDecimal;

/**
 * @Author huangxt
 * @Description 航电大屏显示数据VO
 * @Date 2019/5/22 14:27
 **/
public class ScreenDataVO {

	/**
	 * 项目覆盖数
	 */
	private Integer    orgNum;
	/**
	 * 活跃用户数
	 */
	private Integer    userNum;
	/**
	 * 交易金额
	 */
	private BigDecimal money;

	public Integer getOrgNum() {
		return orgNum;
	}

	public void setOrgNum(Integer orgNum) {
		this.orgNum = orgNum;
	}

	public Integer getUserNum() {
		return userNum;
	}

	public void setUserNum(Integer userNum) {
		this.userNum = userNum;
	}

	public BigDecimal getMoney() {
		return money;
	}

	public void setMoney(BigDecimal money) {
		this.money = money;
	}
}
